
/* 最小宽度为320象素用以下样式 */
@media screen and (min-width:320px) {
.g_ys .m-cnt li,.g_ys .m-cnt{height: 35px; line-height: 35px;}
.g_ys dt{height: 86px; padding-top: 20px;}
.g_pro .u_lst8 li img{height:70px}
.g_jz .u_lst5 li img{height:62px}
.g-bd .m-con-2 a img {height:70px; }



}

/* 最小宽度为360象素用以下样式 */
@media screen and (min-width:360px) {
.g_ys .m-cnt li,.g_ys .m-cnt{height: 40px; line-height: 40px;}
.g_ys dt{height: 96px; padding-top: 22px;}
.g_pro .u_lst8 li img{height:80px}
.g_jz .u_lst5 li img{height:75px}
.g-bd .m-con-2 a img {height:80px; }

}

/* 最小宽度为480象素用以下样式 */
@media screen and (min-width:480px) {
.g_ys .m-cnt li,.g_ys .m-cnt{height: 62px; line-height: 62px;}
.g_ys dt{height: 153px; padding-top: 35px;}
.g_pro .u_lst8 li img{height:110px}
.g_jz .u_lst5 li img{height:100px}
.g-bd .m-con-2 a img {height:110px; }

}

/* 最小宽度为568象素用以下样式 */
@media screen and (min-width:568px) {
.g_ys .m-cnt li,.g_ys .m-cnt{height: 70px; line-height: 70px;}
.g_ys dt{height: 172px; padding-top: 40px;}
.g_pro .u_lst8 li img{height:130px}
.g_jz .u_lst5 li img{height:120px}
.g-bd .m-con-2 a img {height:130px; }


}

/* 最小宽度为639象素用以下样式 */
@media screen and (min-width:639px) {
.g_ys .m-cnt li,.g_ys .m-cnt{height: 70px; line-height: 70px;}
.g_ys dt{height: 172px; padding-top: 40px;}
.g_pro .u_lst8 li img{height:150px}
.g_jz .u_lst5 li img{height:130px}
.g-bd .m-con-2 a img {height:150px; }

}
